Deliver boost uuid header as backup
08/05/2011 11:07 PM - Anonymous

Status: Resolved Start date: 08/05/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Util Estimated time: 1.00 hour
Target version:
Description

Deliver boost uuid header with RSC installation that is used iff no boost uuid is installed in the system (usually on systems with boost <
1.42.0). License-wise this shouldn`t be a problem.

Associated revisions
Revision 5f71cf4f - 08/08/2011 08:24 AM - J. Wienke

Install an internal version of boost.uuid if no other version is found.on the system.

fixes #480

History
#1 - 08/08/2011 07:03 AM - J. Wienke
- Status changed from Feedback to In Progress

#2 - 08/08/2011 08:24 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r317.
http://www.boost.org/users/license.html

